Bug 189028 - gkrellmms should require xmms
Summary: gkrellmms should require xmms
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gkrellmms   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-14 22:01 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 14:24:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-04-14 22:01:56 UTC
As previously mentioned in private mail, with the split of xmms-libs into a
separate package that has now happened for FE5+ (bug 184606), gkrellmms should
add a dependency on the main xmms package.  The libxmms.so.1 dependency is no
longer enough to bring in the main xmms package which is required by gkrellmms
as far as I can tell.

Comment 1 Brian Pepple 2006-04-19 14:24:56 UTC
Packages build, and will be available after signing.


Note You need to log in before you can comment on or make changes to this bug.